## jnr-unixsocket 0.3

=== debian/changelog ===
jnr-unixsocket (0.3-2ubuntu1) wily; urgency=medium

  * Build-depend on junit4 to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 19 Oct 2015 17:18:20 -0400

jnr-unixsocket (0.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 03 May 2015 19:22:40 -0300

jnr-unixsocket (0.3-1) experimental; urgency=low

  * Initial release (Closes: #771267)

 -- Tim Potter <tpot@hp.com>  Mon, 24 Nov 2014 22:08:21 +1100
