=== debian/control ===
Source: jnr-unixsocket
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9),
               default-jdk,
               default-jdk-doc,
               javahelper,
               junit4,
               libjffi-java (>= 1.2.7),
               libjnr-constants-java,
               libjnr-enxio-java,
               libjnr-ffi-java,
               libjnr-x86asm-java (>= 1.0.2),
               libmaven-javadoc-plugin-java,
               maven-debian-helper
Standards-Version: 3.9.6
Homepage: https://github.com/jnr/jnr-unixsocket
Vcs-Git: git://anonscm.debian.org/pkg-java/jnr-unixsocket.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jnr-unixsocket.git

Package: libjnr-unixsocket-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Description: Java access to native libraries for unix sockets
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier.  JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The jnr-unixsocket package provides access in Java to the unix domain
 socket verions of socket(), listen(), bind(), accept(), connect() and
 others via the native OS libraries.

Package: libjnr-unixsocket-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Suggests: libjnr-unixsocket-java, ${maven:DocOptionalDepends}
Description: Java access to native libraries for unix sockets
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier.  JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The jnr-unixsocket package provides access in Java to the unix domain
 socket verions of socket(), listen(), bind(), accept(), connect() and
 others via the native OS libraries.
 .
 This package contains the API documentation of libjnr-ffi.
