## jnr-unixsocket 0.8

=== debian/changelog ===
jnr-unixsocket (0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libjnr-posix-java
  * Added the missing build dependency on junit4
  * Deduplicated the packages descriptions

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Sep 2015 18:41:37 +0200
