=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: jnr-unixsocket
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
 Build-Depends: debhelper (>= 9),
                default-jdk,
@@ -13,13 +12,14 @@
                libjnr-constants-java,
                libjnr-enxio-java,
                libjnr-ffi-java,
+               libjnr-posix-java,
                libjnr-x86asm-java (>= 1.0.2),
                libmaven-javadoc-plugin-java,
                maven-debian-helper
 Standards-Version: 3.9.6
 Homepage: https://github.com/jnr/jnr-unixsocket
 Vcs-Git: git://anonscm.debian.org/pkg-java/jnr-unixsocket.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jnr-unixsocket.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jnr-unixsocket.git
 
 Package: libjnr-unixsocket-java
 Architecture: all
@@ -39,7 +39,7 @@
 Section: doc
 Depends: ${maven:DocDepends}, ${misc:Depends}
 Suggests: libjnr-unixsocket-java, ${maven:DocOptionalDepends}
-Description: Java access to native libraries for unix sockets
+Description: Java access to native libraries for unix sockets (documentation)
  Java Native Runtime (JNR) is a collection of Java libraries to make
  interfacing with OS-level features easier.  JNR uses an alternate
  method to JNI or JNA to achieve programming simplicity while still
