## jnr-unixsocket 0.18

=== debian/changelog ===
jnr-unixsocket (0.18-4) unstable; urgency=medium

  * Team upload.
  * Remove get-orig-source target.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Dec 2020 22:15:57 +0100

jnr-unixsocket (0.18-3) unstable; urgency=medium

  * Team upload.
  * Removed the build dependency on libmaven-assembly-plugin-java
    (Closes: #869006)
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 25 Aug 2017 01:08:10 +0200

jnr-unixsocket (0.18-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 17 Jul 2017 19:59:58 +0100

jnr-unixsocket (0.18-1) experimental; urgency=medium

  * New upstream release.
  * Remove unused and empty file d/docs.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 21 Mar 2017 21:13:28 +0000

jnr-unixsocket (0.15-1) experimental; urgency=medium

  * New upstream release. (Closes: #851325)
  * Add myself as uploader.
  * Update B-D on libjnr-ffi-java to a versioned one (>= 2.0.12~).
  * Add B-D on several Maven plugins:
    - libmaven-assembly-plugin-java
    - libmaven-bundle-plugin-java
    - libmaven-exec-plugin-java
    - libmaven-source-plugin-java
  * Wrap and sort dependencies lists.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8. No changes were required.
  * Fix typos in package description.
  * Switch Vcs-* URLs to https.
  * Update d/copyright file.
  * Add get-orig-source target in d/rules.
  * Update d/maven.ignoreRules with unused Maven plugins.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 17 Jan 2017 20:00:23 +0000
