=== debian/control ===
Source: jnr-unixsocket
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>,
           Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               default-jdk-doc,
               javahelper,
               junit4,
               libjffi-java (>= 1.2.7),
               libjnr-constants-java,
               libjnr-enxio-java,
               libjnr-ffi-java (>= 2.0.12~),
               libjnr-posix-java,
               libjnr-x86asm-java (>= 1.0.2),
               libmaven-bundle-plugin-java,
               libmaven-exec-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-source-plugin-java,
               maven-debian-helper
Standards-Version: 4.5.1
Homepage: https://github.com/jnr/jnr-unixsocket
Vcs-Git: https://salsa.debian.org/java-team/jnr-unixsocket.git
Vcs-Browser: https://salsa.debian.org/java-team/jnr-unixsocket

Package: libjnr-unixsocket-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Description: Java access to native libraries for unix sockets
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier.  JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The jnr-unixsocket package provides access in Java to the unix domain
 socket versions of socket(), listen(), bind(), accept(), connect() and
 others via the native OS libraries.

Package: libjnr-unixsocket-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends},
         ${misc:Depends}
Suggests: libjnr-unixsocket-java,
          ${maven:DocOptionalDepends}
Description: Java access to native libraries for unix sockets (documentation)
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier.  JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The jnr-unixsocket package provides access in Java to the unix domain
 socket versions of socket(), listen(), bind(), accept(), connect() and
 others via the native OS libraries.
 .
 This package contains the API documentation of jnr-unixsocket.
