=== debian/watch ===
version=3
https://github.com/jnr/jnr-unixsocket/releases .*/(?:jnr-unixsocket-)?(\d+\.\d+).tar.gz
