## jnr-unixsocket 0.38.21

=== debian/changelog ===
jnr-unixsocket (0.38.21-3) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 20:44:07 +0200

jnr-unixsocket (0.38.21-2) unstable; urgency=medium

  * Fix typo in d/watch tracked upstream URL.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 03 Dec 2023 12:37:33 +0000

jnr-unixsocket (0.38.21-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * Update copyright dates and upstream authors info.
  * Add Rules-Require-Root field with 'no' as value.
  * Apply Multi-Arch hints.
  * Bump watch file version to 4 and update tags URLs.
  * Remove trailing space in d/rules.
  * Update d/maven.ignoreRules.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 25 Nov 2023 22:56:09 +0000
