=== debian/watch ===
version=4
https://github.com/jnr/@PACKAGE@/tags \
 /jnr/@PACKAGE@/archive/refs/tags/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
